ModelSell Docs
ImagesMidjourney

Midjourney 提交绘图

POST
/mj/submit/imagine

提交 Midjourney 绘图任务。可在 prompt 中携带 Midjourney 参数,例如 --v 6.1--ar 1:1--fast--relax

如需使用快速或休闲专用入口,也可以在兼容网关上使用对应前缀路径:mj-fast/mj/submit/imaginemj-relax/mj/submit/imagine

Authorization

bearerAuth
AuthorizationBearer <token>

使用 Authorization Bearer API Key 进行鉴权。

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/mj/submit/imagine" \  -H "Content-Type: application/json" \  -d '{    "state": "",    "notifyHook": "",    "botType": "MID_JOURNEY",    "prompt": "a girl --v 6.1 --ar 1:1",    "base64Array": [],    "accountFilter": {}  }'
{
  "code": 1,
  "description": "提交成功",
  "result": "1751700106922083",
  "properties": {}
}
{
  "error": {
    "code": "string",
    "message": "string",
    "request_id": "string"
  }
}